@charset "UTF-8";

/*---  cookie_consent  ---*/
.st-GlobalFooter_NavItem div {
	display: inline !important;
}
.cookie_consent-cookie_btn-link {
	text-decoration: none !important;
	color: #666 !important;
}
.cookie_consent-cookie_btn-link:hover {
	text-decoration: underline !important;
	color: #df0523 !important;
}


